<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.sckw.usual.mapper.KwOrderUsualLandTransportTrackMapper">

    <select id="selectPageList" resultType="com.sckw.usual.entity.res.KwOrderUsualLandTransportTrackRes">
        select * from kw_order_usual_land_transport_track as ktt
        <where>
            ktt.del_flag = 0
            <if test="orderStatusParam.orderId != null and orderStatusParam.orderId != ''">
                and ktt.order_id = #{orderStatusParam.orderId}
            </if>
        </where>
    </select>
</mapper>